Bug 152601 - Patch for additional comments and comment fixes to /usr/lib/amanda/chg-zd-mtx
Summary: Patch for additional comments and comment fixes to /usr/lib/amanda/chg-zd-mtx
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: amanda   
(Show other bugs)
Version: 4.0
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Daniel Novotny
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 152996
TreeView+ depends on / blocked
 
Reported: 2005-03-30 18:24 UTC by David Tonhofer
Modified: 2015-01-08 00:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-18 15:43:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to comments of chg-zd-mtx (8.63 KB, patch)
2005-03-30 18:25 UTC, David Tonhofer
no flags Details | Diff

Description David Tonhofer 2005-03-30 18:24:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.1) Gecko/20040707

Description of problem:
A patch with additional comments to /usr/lib/amanda/chg-zd-mtx.
Nothing to write home about, but hopefully clarifies some things.
In particular, the 'default config file' given was missing some
values and was somewhat incorrect regarding default values.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. n/a
  

Actual Results:  n/a

Expected Results:  n/a

Additional info:

Will attach patch

Comment 1 David Tonhofer 2005-03-30 18:25:23 UTC
Created attachment 112469 [details]
Patch to comments of chg-zd-mtx

Comment 2 Suzanne Hillman 2005-03-31 19:29:44 UTC
Internal RFE bug #152996 entered; will be considered for future releases.

Comment 6 Ondrej Vasik 2010-03-18 15:43:10 UTC
As RHEL-4.9 is last update for RHEL-4 and it is not suitable for new features and should address only security, performance and critical issues, I'm closing that bugzilla WONTFIX. If this functionality is still missing in RHEL-5, feel free to clone that bugzilla against it.


Note You need to log in before you can comment on or make changes to this bug.